Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Templates

Delete Template

DELETE
/v1/templates/{id}

Deletes a Template and all of its versions. The Template is excluded from lists immediately and permanently removed shortly afterwards.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid

Response Body

curl -X DELETE "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty